<ion-header>
  <ion-navbar color="primary">
    <ion-title>
     QR APP
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
<button ion-button
        block
        (click)="scanCode()">
        Leer Code
</button>
</ion-content>
